<!DOCTYPE html>
	<html lang="en-GB" id="siteHtml">

	<head><meta charset="utf-8"><title>
	King's College London Core Privacy Notice | King’s College London
</title>
    
    
    
    <meta name="GENERATOR" content="Contensis CMS Version 11.2" />
<meta name="Description" content="Home | Terms | Privacy noticeTERMSPrivacy noticeKing&#39;s College London Core Privacy NoticeWhat is this page?This is King&#39;s College London&#39;s core privacy notice. It explains the university&#39;s approach to collecting and using personal information (any information which relates to or identifies an individual) about people we interact with." />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="HideShareButtons" content="0" />


<link href="/siteelements/2017/css/style.min.css" rel="stylesheet" type="text/css" />
<link href="/SiteElements/Prospectus/CookieBar/css/jquery.cookiebar.css" rel="stylesheet" type="text/css" />
		<script  type="text/javascript" src="/WebResource.axd?d=PjUm9HYMtFaBv1w8LgD13UIzsrcgJRMlHl1KVAzF2AgEiZAQn_RB8q1D-OpipawIamHu-r6UwDtePXpIVa2V6pnJ_gcL_OhkiR9WkXq50FLfVzbD0&amp;t=636867649623989678&amp;build=1131103"></script>

<script type="text/javascript">
//<![CDATA[

if (typeof(window.$j) == 'undefined') { window.$j = $; }
window.$j.register = function(name) {if (!this._components){this._components = {};} this._components[name] = true;};
window.$j.isRegistered = function(name) { if (!this._components) { return false; } return !!(this._components[name]); };
window.$j.requires = function(name) { if (!this.isRegistered(name)) { alert('JQuery Extension " ' + name + '" not registered'); }};
if (typeof(jQuery.fn.setArray) == 'undefined') { jQuery.fn.setArray = function( elems ) { this.length = 0; jQuery.fn.push.apply(this, elems); return this; }};
//]]>
</script>
		<script  type="text/javascript" src="/SiteElements/2017/js/jquery-3.2.1.min.js?build=1131103"></script>
		<script  type="text/javascript" src="/SiteElements/Prospectus/CookieBar/js/jquery.cookiebar.js?build=1131103"></script>
<!--
ControlID:Ctrl73c435bd74534bd0803c10121a39720e of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 3600 seconds
ControlID:Ctrl751cb91c718e49bfa3536bb9aaba4ab0 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 3600 seconds
ControlID:Ctrl997228840f9b4949bf278463d2d1fb72 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 3600 seconds
ControlID:Ctrl1914eea6f004408d9e2ae6f45f76ac4b of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 3600 seconds
ControlID:Ctrl85b317b1542644149cb4a56f190294fe of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 3600 seconds
ControlID:Ctrl5f3d845484664b15b6ddb9e417f9e872 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 3600 seconds
ControlID:__Page of type ASP.terms_privacy_aspx has set the maximum duration to 3600 seconds
Cache Enabled using rule ControlID:Ctrl73c435bd74534bd0803c10121a39720e of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 3600 seconds
Cache Page Render Time 06/03/2019 14:54:37

-->

		<!-- Google Tag Manager -->
		<script>
			(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&amp;l='+l:'';j.async=true;j.src=
		'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-W5RSV5');
		</script>
		<!-- End Google Tag Manager -->
	<meta name="DialogueKey_ContentID" content="152500" /></head>

	<body id="siteBody" class="terms">
		<form method="post" action="/terms/privacy" id="form1">
<div class="aspNetHidden">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="Il/H52zmE0aWWp/UA3z9NJGw0T4Ue0x1FcBhsBXBRWxxgdiSLkXJTfWt6LcwsqmIbytqPlm8yVsF0KYme91IlZVfW1Q=" />
</div>


			
    <div class="warning-container">

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-W5RSV5"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->



</div>
<a class="skip-nav-link" href="#maincontent">Skip to main content</a><header class="header">
<section class="container-fluid">
<div class="row">
<div class="col-12 col-inherit"><a class="header__logo" title="King&#39;s College London - Back to homepage" href="/"><span class="sr-only">King's College London</span></a>


<div style="display: none">

	<svg xmlns="http://www.w3.org/2000/svg">
		<defs>
			<style>
				.cls-1 {
					fill: #172f4e
				}
			</style>
		</defs>
		<symbol id="facebook-ico-sm" viewBox="0 0 30 30">
			<path d="M22 16l1-5-5 .001V7c0-1.544.784-2 3-2h2V0h-4c-4.072 0-7 2.435-7 7v4H7v5h5v14h6V16h4z" />
		</symbol>
		<symbol id="facebook-ico" viewBox="0 0 340.157 340.158">
			<path d="M318.898 0H21.26C0 0 0 21.26 0 21.26v297.638c0 21.26 21.26 21.26 21.26 21.26h297.638c21.26 0 21.26-21.26 21.26-21.26V21.26C340.157 0 318.898 0 318.898 0zm-30.187 190.805h-46.729v125.061H194.37V190.805h-33.059v-45.018h33.059v-38.459c0-30.221 19.538-57.976 64.545-57.976 18.22 0 31.709 1.754 31.709 1.754l-1.074 42.041s-13.745-.138-28.743-.138c-16.221 0-18.826 7.483-18.826 19.889v32.889h48.855l-2.125 45.018z"
			/>
		</symbol>
		<symbol id="instagram-ico" viewBox="0 0 340.157 340.158">
			<ellipse cx="170.079" cy="170.08" rx="38.98" ry="38.975" />
			<path d="M261.23 101.121c-2.115-5.464-4.656-9.354-8.748-13.447-4.093-4.093-7.983-6.633-13.447-8.748-4.114-1.605-10.311-3.508-21.706-4.029-12.331-.563-16.03-.68-47.25-.68s-34.919.117-47.25.68c-11.395.521-17.593 2.424-21.706 4.029-5.464 2.115-9.354 4.656-13.447 8.748-4.092 4.093-6.633 7.983-8.748 13.447-1.605 4.114-3.508 10.311-4.029 21.706-.563 12.331-.68 16.03-.68 47.25s.117 34.919.68 47.25c.521 11.395 2.424 17.593 4.029 21.706 2.115 5.464 4.656 9.354 8.748 13.447 4.093 4.093 7.983 6.633 13.447 8.748 4.114 1.605 10.311 3.508 21.706 4.029 12.331.563 16.03.68 47.25.68s34.919-.117 47.25-.68c11.395-.521 17.593-2.424 21.706-4.029 5.464-2.115 9.354-4.656 13.447-8.748 4.092-4.093 6.633-7.983 8.748-13.447 1.605-4.114 3.508-10.311 4.029-21.706.563-12.331.68-16.03.68-47.25s-.117-34.919-.68-47.25c-.521-11.395-2.424-17.592-4.029-21.706zm-91.151 129c-33.165 0-60.048-26.883-60.048-60.038 0-33.165 26.883-60.048 60.048-60.048 33.165 0 60.048 26.883 60.048 60.048 0 33.155-26.883 60.038-60.048 60.038zm62.416-108.427c-7.749 0-14.031-6.282-14.031-14.032s6.282-14.031 14.031-14.031c7.749 0 14.032 6.282 14.032 14.031s-6.282 14.032-14.032 14.032z"
			/>
			<path d="M318.898 0H21.26C0 0 0 21.26 0 21.26v297.638c0 21.26 21.26 21.26 21.26 21.26h297.638c21.26 0 21.26-21.26 21.26-21.26V21.26C340.157 0 318.898 0 318.898 0zm-32.592 218.284c-.574 12.448-2.551 20.952-5.432 28.393-2.998 7.685-6.994 14.202-13.489 20.707-6.505 6.495-13.022 10.492-20.718 13.489-7.43 2.881-15.934 4.858-28.382 5.432-12.469.563-16.455.702-48.207.702-31.752 0-35.738-.138-48.207-.702-12.448-.574-20.952-2.551-28.382-5.432-7.696-2.998-14.212-6.994-20.718-13.489-6.495-6.506-10.492-13.022-13.489-20.707-2.881-7.441-4.858-15.945-5.432-28.393-.563-12.469-.702-16.455-.702-48.207s.138-35.738.702-48.207c.574-12.448 2.551-20.952 5.432-28.382 2.998-7.696 6.994-14.212 13.489-20.718 6.506-6.495 13.022-10.492 20.718-13.489 7.43-2.881 15.934-4.858 28.382-5.432 12.469-.563 16.455-.702 48.207-.702 31.752 0 35.738.138 48.207.702 12.448.574 20.952 2.551 28.382 5.432 7.696 2.998 14.212 6.994 20.718 13.489 6.495 6.505 10.492 13.022 13.489 20.718 2.881 7.43 4.858 15.934 5.432 28.382.563 12.469.702 16.455.702 48.207s-.138 35.738-.702 48.207z"
			/>
		</symbol>
		<symbol id="linkedin-ico-sm" viewBox="0 0 30 30">
			<path d="M11 10h6v3c.83-1.572 2.977-3 6-3 6.291 0 7 3.616 7 9v11h-6V20c0-2.318.188-5-3-5-4 0-4 2.393-4 5v10h-6V10zM1 10h6v20H1z"
			/>
			<circle cx="4" cy="3.5" r="3.5" />
		</symbol>
		<symbol id="linkedin-ico" viewBox="0 0 340.158 340.158">
			<path d="M318.898 0H21.26C0 0 0 21.26 0 21.26v297.638c0 21.26 21.26 21.26 21.26 21.26h297.638c21.26 0 21.26-21.26 21.26-21.26V21.26C340.158 0 318.898 0 318.898 0zM103.1 286.551H51.736v-154.57H103.1v154.57zm-25.682-175.67h-.33c-17.252 0-28.382-11.884-28.382-26.713 0-15.158 11.48-26.713 29.062-26.713 17.571 0 28.382 11.555 28.722 26.713.001 14.828-11.15 26.713-29.072 26.713zm210.961 175.67h-51.385v-82.69c0-20.771-7.43-34.951-26.011-34.951-14.202 0-22.674 9.556-26.373 18.783-1.371 3.306-1.701 7.919-1.701 12.543v86.315h-51.364s.67-140.07 0-154.57h51.364v21.9c6.834-10.527 19.041-25.536 46.304-25.536 33.814 0 59.166 22.1 59.166 69.573v88.633z"
			/>
		</symbol>
		<symbol id="mini_icon_email" viewBox="0 0 24 24">
			<style>
				.st0 {
					fill: #0a2d50
				}
				
				.st1 {
					fill: #fff
				}
			</style>
			<path class="st0" d="M2 0S0 0 0 2v20s0 2 2 2h20s2 0 2-2V2s0-2-2-2H2z" />
			<path class="st1" d="M17.706 7.5l-5.643 5.719a.087.087 0 0 1-.127 0L6.293 7.5h11.413z" />
			<path class="st1" d="M12 14.747c-.428 0-.831-.168-1.132-.475L5.25 8.579v7.071c0 .415.335.75.75.75l12-.001c.415 0 .75-.335.75-.75v-7.07l-5.618 5.693a1.574 1.574 0 0 1-1.132.475"
			/>
		</symbol>
		<symbol id="mini_icon_phone" viewBox="0 0 24 24">
			<style>
				.st0 {
					fill: #0a2d50
				}
				
				.st1 {
					fill: #fff
				}
			</style>
			<path class="st0" d="M2 0S0 0 0 2v20s0 2 2 2h20s2 0 2-2V2s0-2-2-2H2z" />
			<path class="st1" d="M18.858 15.424c.856.856.856 1.798 0 2.825-.342.4-.678.699-1.006.899-.328.2-.599.314-.813.342a7.358 7.358 0 0 1-.92.043c-1.113 0-2.44-.57-3.981-1.712a25.169 25.169 0 0 1-3.339-2.868 22.928 22.928 0 0 1-3.382-4.58c-.856-1.598-1.113-2.911-.77-3.938.171-.542.57-1.013 1.198-1.412l.043-.043c.514-.343.97-.514 1.37-.514.542 0 1.027.257 1.455.77l.043.043c.656.856 1.113 1.527 1.37 2.012.428.885.413 1.641-.043 2.269-.342.456-.514.785-.514.984 0 .086.186.343.557.771l.043.043c.684.77 1.055 1.184 1.113 1.241.028 0 .057.014.085.043l.086.085.085.086c.571.571.985.97 1.242 1.198l.042.043c.257.229.429.343.514.343.143 0 .557-.214 1.241-.642.2-.143.443-.214.728-.214.514 0 1.135.214 1.862.642.728.428 1.292.842 1.691 1.241"
			/>
		</symbol>
		<symbol id="mini_icon_questionmark" viewBox="0 0 217.33 217.33">
			<title>KBS_Icon_questionmark</title>
			<path class="cls-1" d="M199.22 0H18.11S0 0 0 18.11v181.11s0 18.11 18.11 18.11h181.11s18.11 0 18.11-18.11V18.11S217.33 0 199.22 0zm-93.74 181.11a12.89 12.89 0 0 1-12.91-12.91 13.06 13.06 0 0 1 12.91-13.12 13.24 13.24 0 0 1 13.12 13.12 13.06 13.06 0 0 1-13.12 12.91zm26.63-70.35l-9.11 6.15c-6.17 4.17-8.75 11.33-8.75 19.08a31.2 31.2 0 0 0 .2 3.78H96.94c-.2-2.38-.2-4.37-.2-7 0-13.12 4.76-23.06 16.49-31l8.75-6a23.32 23.32 0 0 0 10.53-19.48c0-11.73-7.75-22.66-23.65-22.66-17.29.09-24.86 13-24.86 25.52a33.6 33.6 0 0 0 1.39 9.73l-19.25-2.37a34.69 34.69 0 0 1-1.2-9.51c0-18.28 13.31-40.74 43.92-40.74 27.83 0 43.53 19.68 43.53 40 0 15.82-8.75 26.74-20.27 34.5z"
			/>
		</symbol>
		<symbol id="mini_icon_twitter" viewBox="0 0 24 24">
			<style>
				.st0 {
					fill: #0a2d50
				}
				
				.st1 {
					fill: #fff
				}
			</style>
			<path class="st0" d="M2 0S0 0 0 2v20s0 2 2 2h20s2 0 2-2V2s0-2-2-2H2z" />
			<path class="st1" d="M18.358 8.735c.006.14.01.282.01.425 0 4.336-3.302 9.337-9.338 9.337a9.286 9.286 0 0 1-5.031-1.474 6.582 6.582 0 0 0 4.858-1.359 3.286 3.286 0 0 1-3.066-2.279 3.312 3.312 0 0 0 1.482-.056 3.284 3.284 0 0 1-2.632-3.218v-.042a3.27 3.27 0 0 0 1.486.411 3.28 3.28 0 0 1-1.015-4.381 9.309 9.309 0 0 0 6.764 3.428 3.281 3.281 0 0 1 5.591-2.992 6.587 6.587 0 0 0 2.084-.796 3.293 3.293 0 0 1-1.444 1.815 6.545 6.545 0 0 0 1.886-.518 6.62 6.62 0 0 1-1.635 1.699z"
			/>
		</symbol>
		<symbol id="next_steps_icon_calendar" viewBox="0 0 96 96">
			<style>
				.st-cal {
					fill: #009d9f
				}
				
				.st1 {
					fill: #fff
				}
			</style>
			<path class="st-cal" d="M48 96c26.51 0 48-21.49 48-48S74.51 0 48 0 0 21.49 0 48s21.49 48 48 48" />
			<path class="st1" d="M63.099 30.889a2.24 2.24 0 0 1-.845-4.314v1.541c0 .427.349.776.776.776a.778.778 0 0 0 .777-.776v-1.584a2.233 2.233 0 0 1 1.533 2.116 2.24 2.24 0 0 1-2.241 2.241m-7.604 0a2.24 2.24 0 0 1-2.241-2.241c0-.993.65-1.825 1.544-2.119v1.587c0 .427.35.776.777.776a.779.779 0 0 0 .777-.776v-1.537a2.239 2.239 0 0 1-.857 4.31m-7.605 0a2.24 2.24 0 0 1-.872-4.306v1.533c0 .427.349.776.776.776a.778.778 0 0 0 .777-.776v-1.592a2.231 2.231 0 0 1 1.56 2.124 2.24 2.24 0 0 1-2.241 2.241m-7.605 0a2.24 2.24 0 0 1-2.24-2.241c0-.976.627-1.797 1.497-2.105v1.573a.778.778 0 0 0 1.554 0v-1.552a2.236 2.236 0 0 1 1.43 2.084 2.24 2.24 0 0 1-2.241 2.241m-7.604 0a2.24 2.24 0 0 1-.855-4.311v1.538c0 .427.35.776.777.776a.779.779 0 0 0 .777-.776V26.53a2.232 2.232 0 0 1 1.542 2.118 2.24 2.24 0 0 1-2.241 2.241m35.393-5.882h-4.267v-2.561a.778.778 0 0 0-.777-.776.778.778 0 0 0-.776.776v2.561h-5.902v-2.561a.779.779 0 0 0-.777-.776.779.779 0 0 0-.777.776v2.561h-6.227v-2.561a.778.778 0 0 0-.777-.776.778.778 0 0 0-.776.776v2.561h-5.922v-2.561a.778.778 0 0 0-1.554 0v2.561H33.38v-2.561a.779.779 0 0 0-.777-.776.779.779 0 0 0-.777.776v2.561h-3.753a5.275 5.275 0 0 0-5.275 5.275v2.007h50.551v-2.007a5.275 5.275 0 0 0-5.275-5.275M57.384 64.998h-4.586V48.6c-.3.1-.67.17-1.11.21-.439.04-1.019.06-1.738.06-.34 0-.68-.005-1.02-.015-.34-.01-.61-.034-.809-.075v-2.668c.28-.04.614-.09 1.004-.15s.784-.14 1.184-.239c.4-.1.79-.23 1.17-.391.379-.159.699-.339.959-.539.52-.399.929-.809 1.229-1.229.3-.42.589-.949.869-1.589h2.848v23.023zm-10.042-3.792c-.32 1.009-.779 1.824-1.379 2.443-.6.62-1.319 1.06-2.159 1.319-.839.26-1.768.39-2.787.39-1.78 0-3.198-.435-4.257-1.304-1.06-.87-1.589-2.193-1.589-3.972 0-.58.015-1.164.045-1.754a5.32 5.32 0 0 1 .315-1.604l4.286-.239a8.07 8.07 0 0 0-.075.884c-.01.31-.015.694-.015 1.154 0 .859.1 1.534.3 2.024.2.489.529.734.99.734.279 0 .524-.05.734-.15s.379-.29.509-.57c.131-.279.23-.674.301-1.184.069-.509.104-1.174.104-1.993 0-1.379-.179-2.373-.539-2.983-.36-.609-.84-.915-1.439-.915-.28 0-.495.041-.645.121-.15.08-.265.149-.344.209l-.27.18-2.039-2.338 4.467-5.426H35.83v-4.257h10.912v4.197l-3.897 4.737c.3 0 .57.025.809.074.24.05.46.116.66.195.4.14.804.355 1.214.645.409.29.784.679 1.124 1.169s.62 1.094.84 1.814c.219.719.329 1.589.329 2.608 0 1.519-.16 2.783-.479 3.792m-24.691-24.83v28.992a4.3 4.3 0 0 0 4.301 4.301h41.949a4.3 4.3 0 0 0 4.301-4.301V36.376H22.651z"
			/>
		</symbol>
		<symbol id="next_steps_icon_information" viewBox="0 0 96 96">
			<style>
				.st-info {
					fill: #fc5e72
				}
				
				.st1 {
					fill: #fff
				}
			</style>
			<path class="st-info" d="M48 96c26.51 0 48-21.49 48-48S74.51 0 48 0 0 21.49 0 48s21.49 48 48 48" />
			<path class="st1" d="M20.13 33.535l17.519 15.649L20.13 62.953zM75.87 33.535L58.351 49.184 75.87 62.953zM53.65 52.915a7.655 7.655 0 0 1-5.852 2.717 7.655 7.655 0 0 1-5.851-2.717l-18.984 14.81h49.671L53.65 52.915zM49.403 49.478c.091-.068.178-.141.26-.219L74.809 28l-52.577.065 23.361 21.121c.085.087.176.169.271.245l.144.13h.03a2.878 2.878 0 0 0 1.627.501c.604 0 1.164-.185 1.628-.501h.012l.098-.083z"
			/>
		</symbol>
		<symbol id="next_steps_icon_prospectus" viewBox="0 0 96 96">
			<style>
				.st-prospectus {
					fill: #00b9e1
				}
				
				.st1 {
					fill: #fff
				}
			</style>
			<path class="st-prospectus" d="M48 96c26.51 0 48-21.49 48-48S74.51 0 48 0 0 21.49 0 48s21.49 48 48 48" />
			<path class="st1" d="M41.706 37.067c-5.615-2.982-12.219-4.686-14.478-5.216v-2.647c2.553 1.087 9.107 4.044 14.478 7.863M28.465 25.875c2.786 1.58 9.953 5.837 15.174 10.619-5.322-4.019-12.038-7.144-15.174-8.499v-2.12zm38.639 0V28a97.627 97.627 0 0 0-6.873 3.313c-3.262 1.739-6.038 3.475-8.317 5.196 5.223-4.789 12.402-9.053 15.19-10.634m1.237 3.33v2.749c-2.892.701-10.283 2.717-15.9 6.169 5.576-4.325 13.117-7.733 15.9-8.918M71.69 31.9a2.271 2.271 0 0 0-1.754-.335v-3.554a.796.796 0 0 0-1.089-.741l-.149.059v-2.808a.796.796 0 0 0-1.172-.703c-.559.298-13.471 7.235-19.741 14.658-6.271-7.423-19.183-14.36-19.742-14.658a.796.796 0 0 0-1.172.703v2.808a4.441 4.441 0 0 0-.149-.059.796.796 0 0 0-1.088.741v3.501a2.261 2.261 0 0 0-2.316 2.258v28.911c0 .927.563 1.756 1.42 2.101 0 0 9.802 2.283 21.057 7.015-.002.006-.005.013-.005.02 0 .247.963.449 2.168.458v.001l.042-.001.041.001v-.001c1.205-.009 2.168-.211 2.168-.458 0-.007-.003-.014-.005-.02 11.255-4.732 21.058-7.015 21.058-7.015a2.264 2.264 0 0 0 1.419-2.101V33.77c0-.749-.372-1.45-.991-1.87"
			/>
		</symbol>
		<symbol id="quote_mark" viewBox="0 0 28 32">
			<style>
				.st-quote {
					fill: #cdd7dc
				}
			</style>
			<path class="st-quote" d="M10.267 6.269c.695-.636.809-.99.472-1.213-.261-.172-.608.094-.888.28-.279.188-.732.53-1.353 1.028a30.534 30.534 0 0 0-3.175 2.847 23.607 23.607 0 0 0-2.709 3.363A16.642 16.642 0 0 0 .7 16.449c-.467 1.37-.7 2.833-.7 4.389 0 1.681.467 3.128 1.4 4.342C2.334 26.394 3.61 27 5.229 27c1.368 0 2.521-.404 3.455-1.214.934-.807 1.401-1.991 1.401-3.548 0-1.431-.436-2.488-1.307-3.175-.873-.684-1.713-1.087-3.331-1.087-.761 0-2.473-.062-2.473-1.733 0-1.612 2.197-5.309 7.293-9.974M22.345 6.269c.695-.636.809-.99.472-1.213-.261-.172-.608.094-.888.28-.279.188-.732.53-1.353 1.028a30.534 30.534 0 0 0-3.175 2.847 23.607 23.607 0 0 0-2.709 3.363 16.642 16.642 0 0 0-1.914 3.875c-.467 1.37-.7 2.833-.7 4.389 0 1.681.467 3.128 1.4 4.342.934 1.214 2.21 1.82 3.829 1.82 1.368 0 2.521-.404 3.455-1.214.934-.807 1.401-1.991 1.401-3.548 0-1.431-.436-2.488-1.307-3.175-.873-.684-1.713-1.087-3.331-1.087-.761 0-2.473-.062-2.473-1.733 0-1.612 2.197-5.309 7.293-9.974"
			/>
		</symbol>
		<symbol id="twitter-ico-sm" viewBox="0 0 30 30">
			<path d="M30 6.708c-1.105.491-2.756 1.143-4 1.292 1.273-.762 2.539-2.561 3-4-.971.577-2.087 1.355-3.227 1.773L25 5c-1.121-1.197-2.23-2-4-2-3.398 0-6 2.602-6 6 0 .399.047.7.11.956L15 10C9 10 5.034 8.724 2 5c-.531.908-1 1.872-1 3 0 2.136 1.348 3.894 3 5-1.009-.033-2.171-.542-3-1 0 2.98 4.186 6.432 7 7-1 1-4.623.074-5 0 .784 2.447 3.309 3.949 6 4-2.105 1.648-4.647 2.51-7.531 2.51-.498 0-.987-.029-1.469-.084C2.723 27.17 6.523 28 10 28c11.322 0 17-8.867 17-17 0-.268.008-.736 0-1 1.201-.868 2.172-2.058 3-3.292z"
			/>
		</symbol>
		<symbol id="twitter-ico" viewBox="0 0 340.157 340.158">
			<path d="M318.898 0H21.26C0 0 0 21.26 0 21.26v297.638c0 21.26 21.26 21.26 21.26 21.26h297.638c21.26 0 21.26-21.26 21.26-21.26V21.26C340.157 0 318.898 0 318.898 0zm-58.707 123.805c.085 1.988.138 3.997.138 6.017 0 61.462-46.793 132.342-132.343 132.342-26.277 0-50.737-7.696-71.305-20.898 3.635.436 7.335.659 11.098.659 21.791 0 41.85-7.441 57.763-19.92-20.346-.372-37.534-13.83-43.455-32.304a46.986 46.986 0 0 0 21.005-.787c-21.27-4.284-37.3-23.078-37.3-45.613v-.595a46.34 46.34 0 0 0 21.068 5.825c-12.479-8.334-20.696-22.567-20.696-38.725 0-8.515 2.285-16.508 6.304-23.375 22.929 28.148 57.21 46.665 95.871 48.589a46.921 46.921 0 0 1-1.212-10.598c0-25.682 20.824-46.506 46.517-46.506 13.383 0 25.469 5.655 33.952 14.691 10.598-2.083 20.548-5.963 29.541-11.278-3.476 10.843-10.842 19.963-20.463 25.724 9.429-1.127 18.39-3.625 26.724-7.335a94.596 94.596 0 0 1-23.207 24.087z"
			/>
		</symbol>
<symbol id="link-ico" viewBox="0 0 24 24" style="enable-background:new 0 0 24 24;" height="100%" width="100%">

			<style>
				.cls-1 {
					fill: #0a2d50;
				}

				.cls-2 {
					fill: #fff;
					stroke: #fff;
					stroke-miterlimit: 10;
					stroke-width: 0.3px;
				}
			</style>
			
			<title>link-ico</title>
			<path class="cls-1" d="M2,0A2,2,0,0,0,0,2V22a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V2a2,2,0,0,0-2-2Z" />
			<g id="link">
				<path class="cls-2" d="M18.41,4.25l-.46-.46a4,4,0,0,0-2.88-1.11,4.42,4.42,0,0,0-2.88,1.11L7.92,7.87a4,4,0,0,0-.74,4.73L5.6,14.18a3.87,3.87,0,0,0,0,5.57l.46.46a4.42,4.42,0,0,0,2.88,1.11,4.42,4.42,0,0,0,2.88-1.11L16,16a4,4,0,0,0,.74-4.73l1.58-1.58A3.69,3.69,0,0,0,18.41,4.25ZM17.48,9,13.3,13.16a2.88,2.88,0,0,1-2,.84,3.13,3.13,0,0,1-1.58-.46l-.84.84a3.9,3.9,0,0,0,2.41.74A4.42,4.42,0,0,0,14.14,14l1.76-1.76a2.72,2.72,0,0,1-.56,3l-4.08,4.27a2.88,2.88,0,0,1-2,.84,3,3,0,0,1-2-.84L6.72,19a2.8,2.8,0,0,1,0-4l4.18-4.18a2.88,2.88,0,0,1,2-.84,3.13,3.13,0,0,1,1.58.46l.84-.84a3.9,3.9,0,0,0-2.41-.74A4.42,4.42,0,0,0,10.06,10L8.29,11.77a2.29,2.29,0,0,1,.46-3l4.18-4.27a2.88,2.88,0,0,1,2-.84,3,3,0,0,1,2,.84l.46.46A2.65,2.65,0,0,1,17.48,9Z"
				/>
			</g>
		</symbol>

	</svg>





</div>

<nav class="header__nav">
	<div class="main-menus">
		<ul class="external-menu list list--inline" role="menu" aria-label="University wide navigation">

						<li class="has-children" role="menuitem">
							<a href="https://www.kcl.ac.uk/study/index.aspx" title="Prospective students">Prospective students</a>
							<div class="header__submenu menu-pos">
								<div class="container-fluid">
									<div class="row">
										<div class="col-12">
											<ul role="menu">
													<li role="menuitem" aria-label="University navigation: Academic preparation courses">
														<a href="https://www.kcl.ac.uk/study/preparation-courses/index.aspx" title="Academic preparation courses">Academic preparation courses</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Accommodation">
														<a href="https://www.kcl.ac.uk/study/accommodation/index.aspx" title="Accommodation">Accommodation</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Executive Education">
														<a href="https://www.kcl.ac.uk/study/executive-education/kings-professional-and-executive-development.aspx" title="Executive Education">Executive Education</a>
													</li>
													<li role="menuitem" aria-label="University navigation: International Students">
														<a href="https://www.kcl.ac.uk/study/international/index.aspx" title="International Students">International Students</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Postgraduate">
														<a href="https://www.kcl.ac.uk/study/postgraduate/index.aspx" title="Postgraduate">Postgraduate</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Short courses (TBC)">
														<a href="https://www1.kcl.ac.uk/prospectus/shortcourses/" title="Short courses (TBC)">Short courses</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Study abroad">
														<a href="https://www.kcl.ac.uk/study/abroad/index.aspx" title="Study abroad">Study abroad</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Summer programmes">
														<a href="https://www.kcl.ac.uk/study/summer/index.aspx" title="Summer programmes">Summer programmes</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Undergraduate courses at King&#39;s">
														<a href="https://www.kcl.ac.uk/study/undergraduate/index.aspx" title="Undergraduate courses at King&#39;s">Undergraduate</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Visit King&#39;s">
														<a href="https://www.kcl.ac.uk/study/visit/index.aspx" title="Visit King&#39;s">Visit King&#39;s</a>
													</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</li>
						<li class="has-children" role="menuitem">
							<a href="https://www.kcl.ac.uk/campuslife/index.aspx" title="Student services">Student services</a>
							<div class="header__submenu menu-pos">
								<div class="container-fluid">
									<div class="row">
										<div class="col-12">
											<ul role="menu">
													<li role="menuitem" aria-label="University navigation: Academic calendar">
														<a href="https://www.kcl.ac.uk/aboutkings/Academic-Calendar/index.aspx" title="Academic calendar">Academic calendar</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Careers">
														<a href="https://www.kcl.ac.uk/campuslife/services/careers/index.aspx" title="Careers">Careers</a>
													</li>
													<li role="menuitem" aria-label="University navigation: IT">
														<a href="https://www.kcl.ac.uk/it/index.aspx" title="IT">IT</a>
													</li>
													<li role="menuitem" aria-label="University navigation: King&#39;s Venues">
														<a href="https://www.kingsvenues.com/Home.aspx?src=KCLWebsite" title="King&#39;s Venues">King&#39;s Venues</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Learning &amp; teaching">
														<a href="https://www.kcl.ac.uk/study/learningteaching/Index.aspx" title="Learning &amp; teaching">Learning &amp; teaching</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Library services">
														<a href="https://www.kcl.ac.uk/library/index.aspx" title="Library services">Library services</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Modern Language Centre">
														<a href="https://www.kcl.ac.uk/modern-language-centre/index.aspx" title="Modern Language Centre">Modern Language Centre</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Student news">
														<a href="https://www.kcl.ac.uk/study/student-life/index.aspx" title="Student news">Student news</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Student opportunities">
														<a href="https://www.kcl.ac.uk/campuslife/ke/index.aspx" title="Student opportunities">Student opportunities</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Student&#39;s Union">
														<a href="https://www.kclsu.org/" title="Student&#39;s Union">Student&#39;s Union</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Support and advice">
														<a href="https://www.kcl.ac.uk/campuslife/services/Student-Services.aspx" title="Support and advice">Support and advice</a>
													</li>
													<li role="menuitem" aria-label="University navigation: King&#39;s Sport">
														<a href="https://www.kcl.ac.uk/sport/index.aspx" title="King&#39;s Sport">King&#39;s Sport</a>
													</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</li>
						<li class="has-children" role="menuitem">
							<a href="https://www.kcl.ac.uk/research/index.aspx" title="Research &amp; Innovation">Research &amp; Innovation</a>
							<div class="header__submenu menu-pos">
								<div class="container-fluid">
									<div class="row">
										<div class="col-12">
											<ul role="menu">
													<li role="menuitem" aria-label="University navigation: Collaborate with King&#39;s">
														<a href="https://www.kcl.ac.uk/research/work-with-kings/index.aspx" title="Collaborate with King&#39;s">Collaborate with King&#39;s</a>
													</li>
													<li role="menuitem" aria-label="University navigation: King&#39;s Cultural Community">
														<a href="https://www.kcl.ac.uk/cultural/index.aspx" title="King&#39;s Cultural Community">King&#39;s Cultural Community</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Innovation">
														<a href="https://www.kcl.ac.uk/research/Innovation/index.aspx" title="Innovation">Innovation</a>
													</li>
													<li role="menuitem" aria-label="University navigation: King&#39;s Health Partners">
														<a href="https://www.kingshealthpartners.org" title="King&#39;s Health Partners">King&#39;s Health Partners</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Research at King&#39;s">
														<a href="https://www.kcl.ac.uk/research/our-research/index.aspx" title="Research at King&#39;s">Research at King&#39;s</a>
													</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</li>
						<li class="has-children" role="menuitem">
							<a href="https://www.kcl.ac.uk/schools/index-new.aspx" title="Our faculties">Our faculties</a>
							<div class="header__submenu menu-pos">
								<div class="container-fluid">
									<div class="row">
										<div class="col-12">
											<ul role="menu">
													<li role="menuitem" aria-label="University navigation: Arts &amp; Humanities">
														<a href="https://www.kcl.ac.uk/artshums/index.aspx" title="Arts &amp; Humanities">Arts &amp; Humanities</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Business">
														<a href="https://www.kcl.ac.uk/business/index.aspx" title="Business">Business</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Dental Institute">
														<a href="https://www.kcl.ac.uk/dentistry/index.aspx" title="Dental Institute">Dental Institute</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Law">
														<a href="https://www.kcl.ac.uk/law/index.aspx" title="Law">Law</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Life Sciences &amp; Medicine">
														<a href="https://www.kcl.ac.uk/lsm/index.aspx" title="Life Sciences &amp; Medicine">Life Sciences &amp; Medicine</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Natural &amp; Mathematical Sciences">
														<a href="https://www.kcl.ac.uk/nms/index.aspx" title="Natural &amp; Mathematical Sciences">Natural &amp; Mathematical Sciences</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Nursing, Midwifery &amp; Palliative Care">
														<a href="https://www.kcl.ac.uk/nursing/Index.aspx" title="Nursing, Midwifery &amp; Palliative Care">Nursing, Midwifery &amp; Palliative Care</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Psychiatry, Psychology &amp; Neuroscience">
														<a href="https://www.kcl.ac.uk/ioppn/index.aspx" title="Psychiatry, Psychology &amp; Neuroscience">Psychiatry, Psychology &amp; Neuroscience</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Social Science &amp; Public Policy">
														<a href="https://www.kcl.ac.uk/sspp/index.aspx" title="Social Science &amp; Public Policy">Social Science &amp; Public Policy</a>
													</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</li>
						<li class="has-children" role="menuitem">
							<a href="https://www.kcl.ac.uk/aboutkings/index.aspx" title="About King&#39;s">About King&#39;s</a>
							<div class="header__submenu menu-pos">
								<div class="container-fluid">
									<div class="row">
										<div class="col-12">
											<ul role="menu">
													<li role="menuitem" aria-label="University navigation: Diversity &amp; inclusion">
														<a href="https://www.kcl.ac.uk/hr/diversity/index.aspx" title="Diversity &amp; inclusion">Diversity &amp; inclusion</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Financial information">
														<a href="https://www.kcl.ac.uk/aboutkings/financial-information/index.aspx" title="Financial information">Financial information</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Governance &amp; Legal">
														<a href="https://www.kcl.ac.uk/aboutkings/Governance/index.aspx" title="Governance &amp; Legal">Governance &amp; Legal</a>
													</li>
													<li role="menuitem" aria-label="University navigation: History &amp; today">
														<a href="https://www.kcl.ac.uk/aboutkings/history/index.aspx" title="History &amp; today">History &amp; today</a>
													</li>
													<li role="menuitem" aria-label="University navigation: International strategy">
														<a href="https://www.kcl.ac.uk/aboutkings/international-strategy/index.aspx" title="International strategy">International strategy</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Job opportunities">
														<a href="https://www.kcl.ac.uk/hr/jobs/index.aspx" title="Job opportunities">Job opportunities</a>
													</li>
													<li role="menuitem" aria-label="University navigation: King&#39;s Worldwide">
														<a href="https://www.kcl.ac.uk/aboutkings/worldwide/index.aspx" title="King&#39;s Worldwide">King&#39;s Worldwide</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Mission &amp; strategy">
														<a href="https://www.kcl.ac.uk/aboutkings/strategy/index.aspx" title="Mission &amp; strategy">Mission &amp; strategy</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Organisational structure">
														<a href="https://www.kcl.ac.uk/aboutkings/orgstructure/index.aspx" title="Organisational structure">Organisational structure</a>
													</li>
													<li role="menuitem" aria-label="University navigation: President &amp; Principal">
														<a href="https://www.kcl.ac.uk/aboutkings/principal/Indexnew.aspx" title="President &amp; Principal">President &amp; Principal</a>
													</li>
													<li role="menuitem" aria-label="University navigation: Quality management &amp; policy">
														<a href="https://www.kcl.ac.uk/aboutkings/quality/index.aspx" title="Quality management &amp; policy">Quality management &amp; policy</a>
													</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</li>

		
		</ul>
		<ul class="internal-menu list list--inline d-xl-block" role="menu">

					<li role="menuitem" aria-label="University site for King's Students">
						<a href="https://internal.kcl.ac.uk/index.aspx" title="Students">Students</a>
					</li>
					<li role="menuitem" aria-label="University site for King's Staff">
						<a href="https://internal.kcl.ac.uk/index.aspx" title="Staff">Staff</a>
					</li>
					<li role="menuitem" aria-label="University site for King's Alumni">
						<a href="https://alumni.kcl.ac.uk/" title="Alumni">Alumni</a>
					</li>


		</ul>
	</div>
	<button class="header__more-btn d-none d-md-block d-xl-none" id="headerMoreBtn" type="button">
		<span class="bar"></span>
		<span class="bar"></span>
		<span class="bar"></span>
		<span class="sr-only">More</span>
	</button>
	<button class="header__search-btn d-none d-md-block" id="headerSearchBtn" type="button">
		<span class="sr-only">Search</span>
		<span class="icon icon--search"></span>
	</button>
	<div class="header__more-container menu-pos" id="headerMoreContainer">
		<div class="container-fluid">
			<div class="row">
				<div class="col-12">
					<ul class="list more-menu more-menu--top">

									<li class="has-children" role="menuitem">
										<a href="https://www.kcl.ac.uk/aboutkings/index.aspx" title="About King&#39;s">About King&#39;s</a>
										<div class="more-menu-submenu">
											<ul class="list list--inline" role="menu" aria-label="University level menu">
													<li role="menuitem" aria-label="University main nave: Diversity &amp; inclusion">
														<a href="https://www.kcl.ac.uk/hr/diversity/index.aspx" title="Diversity &amp; inclusion">Diversity &amp; inclusion</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Financial information">
														<a href="https://www.kcl.ac.uk/aboutkings/index.aspx" title="Financial information">Financial information</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Governance &amp; Legal">
														<a href="https://www.kcl.ac.uk/aboutkings/Governance/index.aspx" title="Governance &amp; Legal">Governance &amp; Legal</a>
													</li>
													<li role="menuitem" aria-label="University main nave: History &amp; today">
														<a href="https://www.kcl.ac.uk/aboutkings/history/index.aspx" title="History &amp; today">History &amp; today</a>
													</li>
													<li role="menuitem" aria-label="University main nave: International strategy (TBC)">
														<a href="https://www.kcl.ac.uk/#" title="International strategy (TBC)">International strategy (TBC)</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Job opportunities">
														<a href="https://www.kcl.ac.uk/hr/jobs/index.aspx" title="Job opportunities">Job opportunities</a>
													</li>
													<li role="menuitem" aria-label="University main nave: King&#39;s Worldwide">
														<a href="https://www.kcl.ac.uk/aboutkings/worldwide/index.aspx" title="King&#39;s Worldwide">King&#39;s Worldwide</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Mission &amp; strategy">
														<a href="https://www.kcl.ac.uk/aboutkings/strategy/index.aspx" title="Mission &amp; strategy">Mission &amp; strategy</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Organisational structure">
														<a href="https://www.kcl.ac.uk/aboutkings/orgstructure/index.aspx" title="Organisational structure">Organisational structure</a>
													</li>
													<li role="menuitem" aria-label="University main nave: President &amp; Principal">
														<a href="https://www.kcl.ac.uk/aboutkings/principal/Indexnew.aspx" title="President &amp; Principal">President &amp; Principal</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Quality management &amp; policy">
														<a href="https://www.kcl.ac.uk/aboutkings/quality/index.aspx" title="Quality management &amp; policy">Quality management &amp; policy</a>
													</li>
											</ul>
										</div>
									</li>
									<li class="has-children" role="menuitem">
										<a href="https://www.kcl.ac.uk/schools/index-new.aspx" title="Our faculties">Our faculties</a>
										<div class="more-menu-submenu">
											<ul class="list list--inline" role="menu" aria-label="University level menu">
													<li role="menuitem" aria-label="University main nave: Arts &amp; Humanities">
														<a href="https://www.kcl.ac.uk/artshums/index.aspx" title="Arts &amp; Humanities">Arts &amp; Humanities</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Business">
														<a href="https://www.kcl.ac.uk/business/index.aspx" title="Business">Business</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Dental Institute">
														<a href="https://www.kcl.ac.uk/dentistry/index.aspx" title="Dental Institute">Dental Institute</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Law">
														<a href="https://www.kcl.ac.uk/law/index.aspx" title="Law">Law</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Life Sciences &amp; Medicine">
														<a href="https://www.kcl.ac.uk/lsm/index.aspx" title="Life Sciences &amp; Medicine">Life Sciences &amp; Medicine</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Natural &amp; Mathematical Sciences">
														<a href="https://www.kcl.ac.uk/nms/index.aspx" title="Natural &amp; Mathematical Sciences">Natural &amp; Mathematical Sciences</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Nursing, Midwifery &amp; Palliative Care">
														<a href="https://www.kcl.ac.uk/nursing/Index.aspx" title="Nursing, Midwifery &amp; Palliative Care">Nursing, Midwifery &amp; Palliative Care</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Psychiatry, Psychology &amp; Neuroscience">
														<a href="https://www.kcl.ac.uk/ioppn/index.aspx" title="Psychiatry, Psychology &amp; Neuroscience">Psychiatry, Psychology &amp; Neuroscience</a>
													</li>
													<li role="menuitem" aria-label="University main nave: Social Science &amp; Public Policy">
														<a href="https://www.kcl.ac.uk/sspp/index.aspx" title="Social Science &amp; Public Policy">Social Science &amp; Public Policy</a>
													</li>
											</ul>
										</div>
									</li>


					</ul>
					<ul class="list more-menu more-menu--bottom">

								<li role="menuitem" aria-label="University main nav: Alumni">
									<a href="https://alumni.kcl.ac.uk/" title="Alumni">Alumni</a>
								</li>
								<li role="menuitem" aria-label="University main nav: Staff">
									<a href="https://internal.kcl.ac.uk/index.aspx" title="Staff">Staff</a>
								</li>
								<li role="menuitem" aria-label="University main nav: Students">
									<a href="https://internal.kcl.ac.uk/index.aspx" title="Students">Students</a>
								</li>


					</ul>
				</div>
			</div>
		</div>
	</div>
	<div class="header__search-container menu-pos" id="headerSearchContainer">
		<div class="container-fluid">
			<div class="row justify-content-center">
				<div class="col-12 col-md-6">
					<div class="form-group mb-0">
						<label class="sr-only" for="formHeaderSearch">Search King’s</label>
						<div class="form-input">
							<input class="form-control form-control--kcl" id="formHeaderSearch" name="formHeaderSearch" type="search" placeholder="Search King’s">
							<span class="form-input__icon">
								<span class="icon icon--search"></span>
							</span>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<button class="header__toggle d-md-none" id="headerMobileBtn" type="button">
		<span class="bar"></span>
		<span class="bar"></span>
		<span class="bar"></span>
		<span class="sr-only">Menu</span>
	</button>
</nav>

</div>
</div>
</section>
</header><main class="main">



        <section class="secondary-nav">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12">
<div class="faculty-heading"><a href="/terms/" title="Terms &amp; conditions homepage">Terms &amp; conditions</a></div>
                        <nav class="secondary-nav__menu">
                            <ul class="list list--inline" role="menu" aria-label="Second level navigation">
                            
                                                <li role="menuitem">
                                                    <a href="https://www.kcl.ac.uk/terms/privacy.aspx" title="Privacy notice" class="active">Privacy notice</a>
                                                </li>
                                                <li role="menuitem">
                                                    <a href="https://www.kcl.ac.uk/sitehelp/index.aspx" title="Site help" class="">Site help</a>
                                                </li>

                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </section>







<div class="mob-menu">
    <div class="mob-menu__main">
            <p class="js-drop-main drop__title">Go to&hellip;</p>
        <div class="mob-menu__drop">
            <ul class="mob-menu__list" role="menu" aria-label="Secondary navigation (mobile view)">

                            <li class="mob-menu__list-item" aria-label="Secondary navigation (mobile view)">
                                <a href="/terms/privacy" class="js-drop-mob drop__title">Privacy notice</a>
                            </li>
                            <li class="mob-menu__list-item" aria-label="Secondary navigation (mobile view)">
                                <a href="/sitehelp/index" class="js-drop-mob drop__title">Site help</a>
                            </li>

           </ul>
        </div>
            <div class="mob-menu__main-ico"></div>
    </div>
</div>

<div id="maincontent" class="main__content">



<section class="section" aria-label="Key content">
<div class="container-fluid">
<div class="row">
<div class="col-12 col-md-8">


        <h1 class="">King&#39;s College London Core Privacy Notice
        </h1>




<h2><strong>What is this page?</strong></h2>
<p>This is King&rsquo;s College London&rsquo;s core privacy notice. It explains the university&rsquo;s approach to collecting and using personal information (any information which relates to or identifies an individual) about people we interact with. It also supplements more specific information you may have been given (a privacy notice or statement) when engaging with a service, facility, event or initiative run by the university. For example, you may have followed a link here because you signed up to attend an event aimed at prospective students or members of the public. The information below is the same for all the university&rsquo;s activities where personal information is collected, so we thought it would be helpful to have it in one place that you can refer to and revisit whenever you need.</p>
<h2><strong>Who are we?</strong></h2>
<p>We are King&rsquo;s College London, one of the top 25 universities in the world and the fourth oldest university in England. We provide world-class teaching and cutting-edge research. Further information can be found in the&nbsp; <a class="sys_16" href="https://www.kcl.ac.uk/aboutkings/">About King&rsquo;s</a>&nbsp;section of our website.</p>
<p>Our Student&rsquo;s Union ( <a class="sys_16" href="https://www.kclsu.org/">KCLSU</a>) is a separate legal entity so they have their own responsibility when it comes to collecting and using personal information.</p>
<h2><strong>Why are we processing your personal information?</strong></h2>
<p>You may have already been told about the specific purposes for which we are processing your personal information, as well as the &lsquo;legal&rsquo; or &lsquo;lawful&rsquo; basis for that processing (the justification under current data protection legislation).</p>
<p>More about &lsquo;legal&rsquo;/&rsquo;lawful&rsquo; basis:</p>
<p>We can only process (collect, use, store etc) your personal information if one of the following applies: &nbsp;</p>
<ul>
<li>We need your personal information to provide a service as part of a&nbsp;<strong>contract</strong>&nbsp;(for example, to enable you/us to fulfil your/our obligations under a student contract or employment contract). Note that in English law &lsquo;contracts&rsquo; are not limited to those in writing, so this justification may also cover less formal agreements between you and the university.</li>
<li>We need your personal information to perform our&nbsp;<strong>official functions</strong>&nbsp;as a teaching and research institution, and those functions are&nbsp;<strong>in the public interest</strong>. Our official functions may derive from legislation or our&nbsp; <a class="sys_16" href="https://www.kcl.ac.uk/governancezone/GovernanceLegal/Charter-and-Statutes.aspx">Charter</a>. This justification also covers situations where we need to share information with other organisations in order for them to carry out their official functions (for example, taxation, reporting crimes, preventive and occupational medicine).</li>
<li>We need your personal information to comply with a&nbsp;<strong>legal obligation</strong>&nbsp;to which we are subject (for example, providing data about our staff and students to the Higher Education Statistics Agency (HESA) is a legal requirement for universities under the Further and Higher Education Act 1992).</li>
<li>We need your personal information for a&nbsp;<strong>legitimate interest</strong>&nbsp;of the university or a third party, provided that interest is not overridden by your interests and rights (for example, we may need to process your information to protect our network and information security). Note this justification cannot be used when we are carrying out our official functions.</li>
<li>We need your personal information to protect somebody&rsquo;s life (a&nbsp;<strong>vital interest</strong>).</li>
<li>You provide&nbsp;<strong>consent</strong>&nbsp;for us to process your personal information, based on clear and specific information, with a genuine choice (without any pressure), and the ability to change your mind at any time.</li>
</ul>
<h2>How do we use your personal information?</h2>
<p>We will generally use your personal information to provide you with the services, products or information you have requested from us. We may need to share your information with our service providers for these purposes, but we will ensure that appropriate contracts with these parties are in place and they only process your information in accordance with our instructions and data protection legislation. If we need to transfer any information to a country not recognised as providing equivalent protection, we will use additional safeguards approved by UK or EU regulators. &nbsp;</p>
<p>Individual university services may have their own privacy notices with further information about how they use your personal information. For more detailed information about our main processing activities, see the following notices.</p>
<ul>
<li>Students:&nbsp; <a class="sys_16" href="https://www.kcl.ac.uk/aboutkings/orgstructure/ps/audit/compliance/data-protection/Student-Data-Collection-Notice.aspx">Student Data Collection Notice</a></li>
<li>Alumni and supporters:&nbsp; <a class="sys_16" href="https://alumni.kcl.ac.uk/privacy-statement--kings-college-london-alumni">Alumni and Supporters Privacy Notice</a></li>
<li>Staff:&nbsp; <a class="sys_16" href="https://internal.kcl.ac.uk/hr/gdpr/privacy/staffdata.aspx">HR Privacy Notice</a>&nbsp;(internal only)</li>
<li>Job applicants:&nbsp; <a class="sys_16" href="https://internal.kcl.ac.uk/hr/gdpr/privacy/applicants.aspx">Job Applicants Privacy Notice</a></li>
</ul>
<h2><strong>What are your rights?</strong></h2>
<p>By law, you have certain rights over your personal information:</p>
<ul>
<li>To receive a copy of your information</li>
<li>To ask us to correct any errors</li>
<li>To delete it once we no longer need it</li>
<li>To ask us to stop using your information in a certain way</li>
<li>To ask for certain information in a portable, electronic format</li>
<li>To object to certain uses of your information (for example, marketing and automatic profiling or decision making)</li>
</ul>
<p>To make a request for any of the above, please see our&nbsp; <a class="sys_16" href="https://www.kcl.ac.uk/aboutkings/orgstructure/ps/audit/compliance/data-protection/Requests-for-Personal-Information.aspx">Data Subject Rights</a>&nbsp;page.</p>
<h2><strong>Do we carry out marketing?&nbsp;</strong></h2>
<p>If you register an interest with the university or through one of our service providers, you may be asked to opt-in to receive marketing communications. This is done at the point where your personal information is first collected. Within any marketing communications, you will be provided with a simple and transparent way to unsubscribe. Any changes you request to how your personal information is processed for the purposes of marketing and/or the provision of service updates will be acted on promptly.</p>
<h2><strong>Do we use 'cookies'?</strong></h2>
<p>Cookies are text files, which identify a user's computer to our servers. Cookies in themselves do not identify the individual user, just the computer used.</p>
<p>Our website uses cookies for collecting user information which may include IP address, operating system and browser information. We use persistent cookies to track returning visitors. They expire after 12 months and enable us to compare website traffic from month to month. To see more about our cookies, see the&nbsp; <a class="sys_16" href="https://www.kcl.ac.uk/sitehelp/cookie.aspx">cookie use</a>&nbsp;page.</p>
<p>Information on controlling or rejecting cookies is available from several websites, such as&nbsp; <a class="sys_16" href="http://www.aboutcookies.org/">http://www.aboutcookies.org</a>. Most browsers allow you to refuse cookies &ndash; see the help section of your browser&rsquo;s toolbar for further information.</p>
<h2><strong>How long do we keep your information for?</strong></h2>
<p>Unless stated otherwise in a privacy notice, we will keep your information based on the periods or criteria specified in the university&rsquo;s&nbsp; <a class="sys_16" href="https://www.kcl.ac.uk/aboutkings/orgstructure/ps/audit/records/retention/index.aspx">Records and Data Retention Schedule</a>.</p>
<h2>Will changes be made to this privacy notice?</h2>
<p>We keep our privacy notice under regular review and we will place any updates on this web page. This privacy notice was last updated on 22 May 2018.</p>
<h2>How can you contact us or make a complaint to the regulator?</h2>
<p>To contact us about our privacy notice or information we hold about you, please write to the university&rsquo;s Data Protection Officer, Albert Chan:</p>
<ul>
<li>by email &ndash;&nbsp; <a class="sys_16" href="mailto:info-compliance@kcl.ac.uk">info-compliance@kcl.ac.uk</a></li>
<li>or by post &ndash; Information Compliance team, King&rsquo;s College London, Room 5.20<br />JCMB, 57 Waterloo Road, London SE1 8WA</li>
</ul>
<p>If you don&rsquo;t feel we have dealt with your request appropriately, you can complain to the&nbsp; <a class="sys_16" href="https://ico.org.uk/global/contact-us/">Information Commissioner&rsquo;s Office</a>.</p>

</div>
<div class="col-12 col-md-4">


    <div class="block block--contact">
    
            <h4>Contact us or make a complaint</h4>

            <p>To contact us about our privacy notice or information we hold about you, please write to the university’s Data Protection Officer, Albert Chan.</p>

            <p class="contact-icon contact-icon--email"><a href="mailto:info-compliance@kcl.ac.uk" title="Email info-compliance@kcl.ac.uk">info-compliance@kcl.ac.uk</a></p>



    </div>


</div>
</div>
</div>
</section>


</div>
</main><footer class="footer">




<section class="footer__connect-with-us">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="label">
                    <h4>Connect with King’s College London</h4>
                </div>
                <div class="icons">
                    <ul class="list list--inline" role="list">

                                <li role="listitem">
                                    <a class="social-icon" href="http://www.facebook.com/kingscollegelondon" title="King’s College London on Facebook" target="_blank">
                                        <span class="icon icon--facebook">Facebook</span>
                                    </a>
                                </li>
                                <li role="listitem">
                                    <a class="social-icon" href="http://www.twitter.com/kingscollegelon" title="King’s College London on Twitter" target="_blank">
                                        <span class="icon icon--twitter">Twitter</span> 
                                    </a>
                                </li>
                                <li role="listitem">
                                    <a class="social-icon" href="http://www.instagram.com/lifeatkings" title="King’s College London on Instagram" target="_blank">
                                        <span class="icon icon--instagram">Instagram</span>
                                    </a>
                                </li>
                                <li role="listitem">
                                    <a class="social-icon" href="http://www.linkedin.com/company/7198" title="King’s College London on LinkedIn" target="_blank">
                                        <span class="icon icon--linkedin">LinkedIn</span>
                                    </a>
                                </li>
                                <li role="listitem">
                                    <a class="social-icon" href="http://www.youtube.com/user/kingscollegelondon" title="King’s College London on YouTube" target="_blank">
                                        <span class="icon icon--youtube">YouTube</span>
                                    </a>
                                </li>

                    </ul>

                    
                    <script type="application/ld+json">
                    {
                        "@context": "http://schema.org",
                        "@type": "Organization",
                        "name": "King’s College London",
                        "logo": "https://kcl.ac.uk/SiteElements/2017/images/kcl-logo.jpg",
                        "url": "https://www.kcl.ac.uk/index.aspx",
                        "sameAs": [
                            "https://www.facebook.com/kingscollegelondon",
                            "https://twitter.com/kingscollegelon",
                            "https://www.instagram.com/lifeatkings",
                            "https://www.linkedin.com/school/company/7198",
                            "https://www.youtube.com/user/user/kingscollegelondon"
                        ]
                    }
                    </script><noscript><p>Browser does not support script.</p></noscript>
                    
                </div>
            </div>
        </div>
    </div>
</section>


<section class="footer__upper">
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 col-lg-9 col-xl-12">
				<div class="row">

						<div class="col-12 col-sm-4 col-md-3 col-lg-4 col-xl-2">
							<div class="footer__item">

									<h5>Study at King’s</h5>

									<ul class="list list--block" role="menu" aria-label="University footer navigation">
												<li role="menuitem" aria-label="King's: Degree courses">
													<a href="https://www.kcl.ac.uk/study/undergraduate/index.aspx" title="Degree courses">Degree courses</a>
												</li>
												<li role="menuitem" aria-label="King's: Graduate education">
													<a href="https://www.kcl.ac.uk/study/postgraduate/index.aspx" title="Graduate education">Graduate education</a>
												</li>
												<li role="menuitem" aria-label="King's: International students">
													<a href="https://www.kcl.ac.uk/study/international/index.aspx" title="International students">International students</a>
												</li>
												<li role="menuitem" aria-label="King's: Summer schools">
													<a href="https://www.kcl.ac.uk/study/summer/index.aspx" title="Summer schools">Summer schools</a>
												</li>
												<li role="menuitem" aria-label="King's: Student life">
													<a href="https://www.kcl.ac.uk/study/student-life/index.aspx" title="Student life">Student life</a>
												</li>
									</ul>
								
							</div>
						</div>
						<div class="col-12 col-sm-4 col-md-3 col-lg-4 col-xl-2">
							<div class="footer__item">

									<h5>Information for</h5>

									<ul class="list list--block" role="menu" aria-label="University footer navigation">
												<li role="menuitem" aria-label="Information for New students">
													<a href="https://www.kcl.ac.uk/study/student-life/index.aspx" title="New students">New students</a>
												</li>
												<li role="menuitem" aria-label="Information for Current students">
													<a href="https://internal.kcl.ac.uk/index.aspx" title="Current students">Current students</a>
												</li>
												<li role="menuitem" aria-label="Information for Staff">
													<a href="https://internal.kcl.ac.uk/index.aspx" title="Staff">Staff</a>
												</li>
												<li role="menuitem" aria-label="Information for Alumni">
													<a href="https://alumni.kcl.ac.uk/" title="Alumni">Alumni</a>
												</li>
												<li role="menuitem" aria-label="Information for Journalists">
													<a href="https://www1.kcl.ac.uk/depsta/ppro/experts/" title="Journalists">Journalists</a>
												</li>
									</ul>
								
							</div>
						</div>
						<div class="col-12 col-sm-4 col-md-3 col-lg-4 col-xl-2">
							<div class="footer__item">

									<h5>Facilities</h5>

									<ul class="list list--block" role="menu" aria-label="University footer navigation">
												<li role="menuitem" aria-label="King's facilities: Student services">
													<a href="https://www.kcl.ac.uk/campuslife/index.aspx" title="Student services">Student services</a>
												</li>
												<li role="menuitem" aria-label="King's facilities: Accommodation">
													<a href="https://www.kcl.ac.uk/study/accommodation/index.aspx" title="Accommodation">Accommodation</a>
												</li>
												<li role="menuitem" aria-label="King's facilities: IT">
													<a href="https://www.kcl.ac.uk/it/index.aspx" title="IT">IT</a>
												</li>
												<li role="menuitem" aria-label="King's facilities: Academic calendar">
													<a href="https://www.kcl.ac.uk/aboutkings/academic-calendar/index.aspx" title="Academic calendar">Academic calendar</a>
												</li>
									</ul>
								
							</div>
						</div>
						<div class="col-12 col-sm-4 col-md-3 col-lg-4 col-xl-2">
							<div class="footer__item">

									<h5>Discover King’s</h5>

									<ul class="list list--block" role="menu" aria-label="University footer navigation">
												<li role="menuitem" aria-label="Discover King's - News">
													<a href="https://www.kcl.ac.uk/news/headlines.aspx" title="News">News</a>
												</li>
												<li role="menuitem" aria-label="Discover King's - Events">
													<a href="https://www.kcl.ac.uk/events/index.aspx" title="Events">Events</a>
												</li>
												<li role="menuitem" aria-label="Discover King's - Students union">
													<a href="https://www.kclsu.org/" title="Students union">Students union</a>
												</li>
												<li role="menuitem" aria-label="Discover King's - Job opportunities">
													<a href="https://www.kcl.ac.uk/hr/index.aspx" title="Job opportunities">Job opportunities</a>
												</li>
												<li role="menuitem" aria-label="Discover King's - King’s community">
													<a href="https://www.kcl.ac.uk/aboutkings/index.aspx" title="King’s community">King’s community</a>
												</li>
												<li role="menuitem" aria-label="Discover King's - University of London Act 2018">
													<a href="https://www.kcl.ac.uk/aboutkings/governance/university-of-london-act-2018.aspx" title="University of London Act 2018">University of London Act 2018</a>
												</li>
									</ul>
								
							</div>
						</div>
						<div class="col-12 col-sm-4 col-md-3 col-lg-4 col-xl-2">
							<div class="footer__item">

									<h5>Contact us</h5>
								
									<p><a href="tel:+44(0)2078365454" title="Call King's College London: +44 (0)20 7836 5454">+44 (0)20 7836 5454</a></p>

									<address><p>King&#39;s College London
Strand
London
WC2R 2LS
United Kingdom</p></address>

							</div>
						</div>
						<div class="col-12 col-sm-4 col-md-3 col-lg-4 col-xl-2">
							<div class="footer__item">
								<a href="/" title="King's College London"><img class="img-fluid logo" src="/SiteElements/2017/images/kcl-logo.svg" alt="King's College London" /></a>
							</div>
						</div>


				</div>
			</div>
		</div>
	</div>
</section>

		<section class="footer__lower">
			<div class="container-fluid">
				<div class="row">
					<div class="col-12">

							<ul class="list list--inline" role="menu" aria-label="University base navigation">
										<li role="menuitem" aria-label="University Terms &amp; conditions">
											<a href="https://www.kcl.ac.uk/terms/index.aspx" title="Terms &amp; conditions">Terms &amp; conditions</a>
										</li>
										<li role="menuitem" aria-label="University Privacy policy">
											<a href="https://www.kcl.ac.uk/terms/privacy.aspx" title="Privacy policy">Privacy policy</a>
										</li>
										<li role="menuitem" aria-label="University Modern slavery statement">
											<a href="https://www.kcl.ac.uk/governancezone/finance/modern-slavery-act-transparency-statement.aspx" title="Modern slavery statement">Modern slavery statement</a>
										</li>
										<li role="menuitem" aria-label="University Sitemap">
											<a href="https://www.kcl.ac.uk/sitemap.aspx" title="Sitemap">Sitemap</a>
										</li>
							</ul>
						
					</div>
				</div>
			</div>
		</section>

</footer>




<script type="text/javascript">
  $(document).ready(function(){
    $.cookieBar({


      message: 'We use cookies to track usage and preferences.', //Message displayed on bar
      acceptText: 'I understand', //Text on accept/enable button
      policyButton: false, //Set to true to show Privacy Policy button
      policyText: 'Privacy Policy', //Text on Privacy Policy button
      policyURL: '', //URL of Privacy Policy
      autoEnable: true, //Set to true for cookies to be accepted automatically. Banner still shows
      acceptOnContinue: false, //Set to true to silently accept cookies when visitor moves to another page
      expireDays: 365, //Number of days for cookieBar cookie to be stored for
      forceShow: false, //Force cookieBar to show regardless of user cookie preference
      effect: 'slide', //Options: slide, fade, hide
      element: 'body', //Element to append/prepend cookieBar to. Remember "." for class or "#" for id.
      append: true, //Set to true for cookieBar HTML to be placed at base of website. Actual position may change according to CSS
      fixed: true, //Set to true to add the class "fixed" to the cookie bar. Default CSS should fix the position
      bottom: true //Force CSS when fixed, so bar appears at bottom of website
    	});
  });
</script><noscript><p>Browser does not support script.</p></noscript>


            <!-- Go to www.addthis.com/dashboard to customize your tools -->
            <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-59ca6232c2dc248d"></script><noscript><p>Browser does not support script.</p></noscript>



		
<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="A1CE30AE" />
	<input type="hidden" name="__VIEWSTATEENCRYPTED" id="__VIEWSTATEENCRYPTED" value="" />
</div>
		<script  type="text/javascript" src="/SiteElements/2017/js/popper.min.js?build=1131103"></script><noscript><p>Browser does not support script.</p></noscript>
		<script  type="text/javascript" src="/SiteElements/2017/js/scripts.min.js?build=1131103"></script><noscript><p>Browser does not support script.</p></noscript>
</form>
		<script async="async" defer="defer" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC1267rhLsiVCu9vhheOFSkQNIK847kGSE&amp;callback=initMap" type="text/javascript"></script><noscript><p>Browser does not support script.</p></noscript>
		<script id="twitter-wjs" type="text/javascript" async="async" src="//platform.twitter.com/widgets.js"></script><noscript><p>Browser does not support script.</p></noscript>
	</body>

	</html>